<?xml version="1.0" encoding="utf-8"?>
<BitComet Author="RnySmile" Version="0.1">
	<Favourite>
	</Favourite>
	<SearchToolbar>
		<s title="软件" link="https://www.423down.com/" html="https://www.423down.com/search?q=${QUERY}" />
	</SearchToolbar>
</BitComet>